<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers</Series>
  <Number>48</Number>
  <Web>https://www.comixology.com/Avengers-2018-48/digital-comic/950321</Web>
  <Volume>2018</Volume>
  <Summary>“WORLD WAR SHE-HULK” Continues! After being taken prisoner by the Russian Winter Guard and sent to the notorious assassin-training academy known as the Red Room, She-Hulk has been transformed into something terrifying. And now the Winter Hulk has been unleashed upon the world. And the only one who can stop her…is Gorilla-Man?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB950321], [ASINB097QH6H7Q], [RELDATE:2021-09-01]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
